package com.miaxis.question.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.question.domain.QuestionCollection;

import java.util.List;

/**
 * collectionService接口
 *
 * @author miaxis
 * @date 2021-08-18
 */
public interface IQuestionCollectionService extends IService<QuestionCollection>{
    /**
     * 查询collection列表
     *
     * @param questionCollection collection
     * @return collection集合
     */
    public List<QuestionCollection> selectQuestionCollectionList(QuestionCollection questionCollection);

}
