package com.miaxis.score.service;

import java.util.List;
import com.miaxis.score.domain.ScoreInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 模拟考成绩Service接口
 *
 * @author miaxis
 * @date 2021-08-23
 */
public interface IScoreInfoService extends IService<ScoreInfo>{
    /**
     * 查询模拟考成绩列表
     *
     * @param scoreInfo 模拟考成绩
     * @return 模拟考成绩集合
     */
    public List<ScoreInfo> selectScoreInfoList(ScoreInfo scoreInfo);
}
